import micro_request from '@/utils/micro_request'

const basePath = process.env.VUE_APP_AdminPath
export default {
  // 获取列表
  getList(query) {
    return micro_request.postRequest(basePath, 'LoginLog', 'GetList', query)
  },
  doDelete(query) {
    return micro_request.postRequest(basePath, 'LoginLog', 'DeleteByIds', query)
  },
}
